{
  "Entries":[
    {
      "ID":201, "DataVersion":640, "Enable":1, "ConditionID":309, "TargetValue":1, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70006
      ],
      "ItemCount":[
        2000
      ],
      "OpenAt":1634709600, "CloseAt":1635335999, "GroupOrder":1, "SortOrder":1, "PreconditionID1":1001, "PreconditionValue1":1, "PreconditionID2":1002, "PreconditionValue2":500, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":202, "DataVersion":640, "Enable":1, "ConditionID":416, "TargetValue":2000, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70006
      ],
      "ItemCount":[
        2000
      ],
      "OpenAt":1634842800, "CloseAt":1635335999, "GroupOrder":1, "SortOrder":1, "PreconditionID1":1001, "PreconditionValue1":2, "TransitionValue":"0"
    },
    {
      "ID":203, "DataVersion":640, "Enable":1, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70006
      ],
      "ItemCount":[
        2000
      ],
      "OpenAt":1635015600, "CloseAt":1635335999, "GroupOrder":1, "SortOrder":1, "PreconditionID1":1001, "PreconditionValue1":3, "PreconditionID2":1002, "PreconditionValue2":500, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":204, "DataVersion":640, "Enable":1, "ConditionID":416, "TargetValue":4000, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70006
      ],
      "ItemCount":[
        2000
      ],
      "OpenAt":1635102000, "CloseAt":1635335999, "GroupOrder":1, "SortOrder":1, "PreconditionID1":1001, "PreconditionValue1":4, "TransitionValue":"0"
    }
  ]
}